<!--================ Content Section ================-->
<section class="milenia-section milenia-section--stretched milenia-colorizer--scheme-lightest">
    <div class="row">
        <div class="col-lg-8 offset-lg-2">
            <h3 class="text-center">We Are Glade To Serve you!</h3>
            <p class="text-center">Complete your info, and one of our customer service will reach you to confirm the booking</p>
            <form novalidate class="milenia-contact-form reservation-form milenia-form--fields-white">
                <div class="form-group">
                    <div class="form-col">
                        <label for="cf_name">Your Name</label>
                        <input type="text" id="cf_name" name="cf_name" required class="form-control">
                    </div>
                </div>
                <div class="form-group">
                    <div class="form-col">
                        <label for="cf_phone">Phone</label>
                        <input type="text" id="cf_phone" name="cf_phone" required class="form-control">
                    </div>
                </div>
                <div class="form-group">
                    <div class="form-col">
                        <label for="cf_email">Your Email (optional)</label>
                        <input type="email" id="cf_email" name="cf_email" class="form-control">
                    </div>
                </div>
                <div class="form-group">
                    <div class="form-col">
                        <label for="cf_message">Message (optional)</label>
                        <textarea id="cf_message" name="cf_message" rows="7" class="form-control"></textarea>
                    </div>
                </div>
                <div class="form-group">
                    <div class="form-col">
                        <button id="btn-reservation-submit" type="submit" class="milenia-btn">Submit</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</section>
<!--================ End of Content Section ================-->